@media (min-width: 767px) {
.blog_home_body_sec .custom_blog_container{
    max-width: 1208px;
}
}
@media (max-width: 767px) {
.blog_home_main .blog_home_article .blog_home_header_sec{
    background: linear-gradient(45deg, #f0df01, #e0f801, #ffc700);
    text-align: center;
    display: flex;
    align-items: center;
}
.blog_home_header_sec h1,.blog_home_header_sec p{
    text-align: center;
}
}
@media(min-width: 991px) {
    .blog_home_main .blog_home_article .blog_home_header_sec {
        min-height: 200px;
        display: flex;
        align-items: center;
        background-position: top right;
        justify-content: center;
        background-image: url(../images/blog/blog-banner-new-1.png);
        background-size: cover;
    }
}
.blog_home_main .blog_home_article .blog_home_header_sec{
    height: 500px;
    width: 100%;
    margin-top: 50px;
}
.blog_home_header_sec h1{
    color: #000;
    font-size: 45px !important;
    font-weight: bold;
}
.blog_home_header_sec p{
    color: #000;
    margin: 30px 0 50px;
}
.blog_home_header_sec .btn-primary {
    background: #000;
    border: none!important;
    padding: 10px 20px;
}
.blog_home_main .blog_home_article .blog_home_body_sec{
    background: #fff;
}
.blog_home_body_sec .pagination{
float: right;
}
.blog_home_main .blog_home_article .blog_home_body_sec {
    background: #fff;
    padding: 60px 0;
}
.blog_home_body_sec .card {
    border: none;
    margin-bottom: 30px;
    border-radius: 8px;
    box-shadow: 0 10px 9px #ccc;
}
.blog_home_body_sec .card img{
    border-radius: 20px;

}
.blog_home_body_sec .card-title {
    color: #000;
    font-weight: 600;
    min-height: 40px;
}
.title-block-wrap h5 {
    font-weight: 700;
    font-size: 16px;
    color: #1a1a1a;
    text-transform: uppercase;
    margin: 0;
}
.title-block-wrap h5:after {
    content: "";
    opacity: 1;
    padding: .3125rem 0;
    visibility: visible;
    background-color: #1d73f8;
    display: block;
    transition: width .6s ease-out;
    width: 64px;
    padding: 1.5px 0;
    margin: 10px 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.social-links-items .social-links-linkedin{
    color: #007bb6;
}
.social-links-items .social-links-fb i{
color: #3b5998;
}
.social-links-items .social-links-twitter i{
color: #18aced;
}
.social-links-items .social-links-insta i{
color: #fb645c;
}
.social-links-items .social-links-pint i{
color: #cb2027;
}
.social-links-items .social-links-youtube i{
color: #fd0807;
}
.social-links-items i{
width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    background: #f8f9fa;
}
.social-links-items .social-links-link{
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    line-height: 1;
    text-align: center;
    border: none!important;
    display: flex;

}
.social-links-items .social-links-link span{
    color: #000;
    font-weight: 700;
}
.social-links-items .social-links-link i{
    display: flex;
    align-content: center;
    border-radius: 50%;
    justify-content: center;
}

.popular_post ul {
    padding-left: 15px;
    list-style: none;
    margin-bottom: 0;
    padding-right: 15px;
}
.popular_post .post-outer {
    display: flex;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
.popular_post .post-thumbnail {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80px;
    flex: 0 0 100px;
    max-height: 80px;
    margin-left: 1rem;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    overflow: hidden;
}
.popular_post .post-thumbnail a {
    position: relative;
    display: block;
}
.popular_post .post-thumbnail img {

width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    -webkit-transition: .2s;
    transition: .2s;
    height: auto;
    }
    .popular_post .post-outer h5 a {
    font-weight: 500;
    font-size: 14px;
    color: #1a1a1a;
    padding: 0 10px 0 0;
    margin: 0;
    line-height: normal;
    text-transform: none;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    text-decoration: none;

}
.categoriess_link a {
    width: 100%;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #3e3f3f;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    padding-left: 15px;
    padding-right: 15px;
}
.categoriess_link a i {
    color: #c4c4c4;
    font-size: 14px;
    margin: 0 5px 0 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.categoriess_link a:hover i {
    color: #1d73f8;
    margin: 0 10px 0 0;
}
.categoriess_link a:hover {
    color: #1d73f8;
    text-decoration: none;
}
.blog_explore_txt{
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}